# backward-delete-tab(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

backward-delete-tab - Delete white space to previous tab-stop

## SYNOPSIS

backward-delete-tab (S-tab)

## DESCRIPTION

backward-delete-tab deletes all white characters left of the cursor back to the previous tab stop or non-white space, the deleted text is not added to the kill buffer.

## SEE ALSO

tab(2), $tab-width(5), $buffer-tab-width(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>